Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

i've many customers and i like to group the projects by Customer. It would be realy helpfull to group the projects. So i can imagine

that other people would like to group theyr projects by categories e.g. PHP-Projects, Ruby&Rails-Projects, Java, … or even have

Projects grouped by Customer oder Categories like „web-sites”, „online-shops”, …

History

#1 - 2008-05-01 18:06 - Carl Nygard

I have the same need, and creating a project for the customer and sub-projects for the actual individual projects works fine.  You can even get a

customer-wide view by looking at information at the customer level.  Are you sure this won't satisfy your requirements?

#2 - 2008-05-01 18:35 - Marco Tralles

this is just a way i work around at this time - but my problem is one step more difficult:

1. customer

1. project

1. backend

2. frontend

3. desptop-tools

2. project

1. backend

2. frontend

3. project - single-website

2. customer

1. project

1. backend

2. frontend

2. project - single-website

3. project - Java-Desktop-Tool

actualy i „group” the first level by naming the projects e.g.:

customer 1 | onlineShop

backend

frontend

frontend-b2b-portal

customer 1 | portfolio

singel-website

customer 2 | picture agency

backend

frontend

java-upload-manager

#3 - 2008-06-13 23:49 - Yanoksy Durañona Yero

I think some of this can be done by using custom fields that will become more useful with the addition of filtering capability at the projects page.

#4 - 2008-06-13 23:50 - Yanoksy Durañona Yero

- Assignee set to Jean-Philippe Lang

#5 - 2008-11-11 10:37 - Jean-Philippe Lang

- Target version deleted (0.8)
#6 - 2016-09-16 09:44 - Benjamin Schunn

I think something like virtual groups could be helpful for every user not only admins. Every user could customize his project structure and improve his

quantity

#7 - 2016-09-18 17:42 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

#594 implemented unlimited nesting sub projects.
